.text-body-med {
  font-size: 1.25rem;
  line-height: 120%;
}

.align-bottom {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.width-75 {
  width: 75%;
}

.force-vertical-center {
  text-align: center;
  position: relative;
  top: 50%;
  -ms-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

.force-text-black {
  color: rgb(0, 0, 0);
}